#cas form {display:block; margin:18px 0 0; padding:0; width:100%; background:transparent;}
    #cas fieldset {border:0; margin:0; padding:0; float:left; clear:none; width:auto;}
        #cas fieldset legend {display:none;}

        #cas #login {float:left; margin:0 -296px 0 0; padding:15px; width:320px; min-height:15em; background:#DADADA; position:relative; border:0;}
        #cas #login:before {line-height:0.1; font-size:1px; background:transparent url("../images/key-point_tr.gif") no-repeat top right; margin:-15px -15px 0 -15px; height:15px; display:block; content:url("../images/key-point_tl.gif");}
        #cas #login:after {display:block; clear:both; padding-top:15px; line-height:0.1; font-size:1px; content:url("../images/key-point_bl.gif"); margin:-15px; height:8px; background:transparent url("../images/key-point_br.gif") scroll no-repeat bottom right;}
            #cas #login h2 {border-bottom:1px solid #ddd; padding:3px 0; font:normal 400 17px Arial, "Times New Roman", Times, serif; font-weight: bold; color:#E0461B;}
            #cas #login label {font-size:12px; color: #0000FF;}
            #cas #login label span.accesskey {text-decoration:underline;}
            #cas #login input {letter-spacing:1px;}
            #cas #login .check input {position:relative; left:-4px; height:auto;}
            #cas #login .check label {float:none; xwidth:auto; line-height:1.8;}
            #cas #login .btn-row {position:relative; top:15px; padding-top:10px; border-top:1px solid #ddd;}
            * html #cas #login .btn-row {top:5px;} /* IE6 */
            #cas #login .btn-submit {font-weight: bold; color:#E0461B; float:none; clear:none; display:inline; letter-spacing:0;}
            * html #cas #login .btn-submit {background:#ffd;}
            /*#cas #login .btn-reset {float:none; clear:none; margin-left:5px; border:0; border-left:1px solid #ddd; background:transparent; color:#777; text-transform:lowercase; letter-spacing:0;}*/
			#cas #login .btn-reset {font-weight: bold; color:#E0461B; float:none; clear:none; display:inline; letter-spacing:0;}
			* html #cas #login .btn-reset {background:#ffd;}
    #cas #sidebar {float:left; margin-left:320px; width: 330px; padding:10px 10px;}
        #cas #sidebar h3 {font:normal 400 14px Arial, "Times New Roman", Times, serif; color:#555; margin:18px 0 0; padding:6px 0 3px;}
        #cas #sidebar p {margin:0 0 18px; padding:0; color:#555; font-size:1.1em;}

        #cas #list-languages ul {margin:0; padding:0; line-height:1.5; list-style:none;}
            #cas #list-languages ul li {display:inline; padding:0 5px; border-right:1px solid #ccc;}
            #cas #list-languages ul li.first {padding-left:0;}
            #cas #list-languages ul li.last {padding-right:0; border:0;}

#cas #footer p {margin:0 0 1em 0; padding:0;}

/* RESET --------------------------------- */
/* reset some properties for elements since defaults are not crossbrowser - http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */
html,div,span,h1,h2,h3,p,a,img,ul,li,fieldset,form,label,legend {margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:Arial; vertical-align:baseline;}
:focus {outline:0;}
ul {list-style:none; font-size:1.1em; padding:0 0 18px 40px;}

/* browser default font-size is 16px which is too big so we make it 16px x 62.5% = 10px */
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:center;
}

/*
 - used to clear or contain floats within a non-floated container
 - this ruleset is used by UAs that handle :after - not IE - see ie_cas.css for IE fix
http://www.positioniseverything.net/easyclearing.html and http://www.ejeliot.com/blog/59 */

/* HEADER --------------------------------- */
#header{
	width: 985px;
	height:104px;
	text-align:center;
	display:block;
	background-color: #F2F7FB;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position:center center;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;	
	margin-left: auto; 
	margin-right: auto;
}

/*#app-name {clear:both; padding:0 0 0 15px; height: 25px; color:#0000FF; background:#CDCDCD; font:normal 400 2.8em/2.5em Arial,"Times New Roman", serif;}*/ /* d21033 */
#app-name{
	position:relative; top:0; left:5px; padding:5px 0px 0px 5px; 
	height: 25px; 
	width: 98%;
	background:#FFA500;
	font-family: Arial, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 2px;
	font-weight: normal;
	font-style: normal;
}

/* CONTENT --------------------------------- */
#content {clear:both; padding:1px 0; margin:0 25px 2em;}
    #content h2 {margin:0 0 .5em 0; font-size:1.3em; font-weight:400; color:#000; xborder-bottom:1px solid #eee; padding:3px 0; xletter-spacing:-1px;}
    #content h3 {font:1em arial, helvetica, sans-serif; font-weight:400;}

    #content p {line-height:1.5; font-size:1.1em; padding:0 0 18px;}

/* FOOTER --------------------------------- */
#footer {
	width: 984px;
	clear:both; 
	position:relative; 
	margin-top:5px; 
	border-top:1px solid #ccc; 
	padding:0 0 1px 0; 
	background:transparent; 
	color:#999;
	font-size: 11px;
}
#footer img#logo {position:absolute; right:110px; top:5px; margin-top:10px;}
#footer img#logo2 {position:absolute; right:0; top:0; margin-top:10px;}
#footer div {clear:left; margin:1em 5px .5em; overflow:hidden;}

/* MESSAGES --------------------------------- */
.info{clear:both; margin:18px 0; padding:20px 20px 20px 100px; font-size:10px; line-height:1.5;}
.info {border:1px dotted #008;    background:#eff url(../images/info.gif) no-repeat 20px 18px; color:#008;}

#status{
	border:1px solid #d21033; 
	background:#fed url(../images/error.gif) no-repeat 5px 5px; 
	color:#d21033; 
	padding:10px 5px 5px 80px;
	height:40px;
	width: 380px;
	clear:both;
       margin-left: auto; 
	margin-right: auto;

}
.errors {
	font-family:Arial; 
	font-size:11px	
}
.success {
	margin-top: 10px;
	width: 880px;
	display:block;
	padding:20px 20px 20px 80px; 
	font-size:12px; 
	line-height:1.5;
	border:1px dotted #390; 
	background:#dfa url(../images/confirm.gif) no-repeat 20px 18px; 
	color:#390;
}
    #content .errors h2, #content .success h2 {font-family:Arial,"Times New Roman",Times,serif; font-size:18px; line-height:48px; font-weight:400; margin:0 18px 0 0; padding:0;}
    #content .success h2 {color: #008 !important;}
    #content .errors h2 {color:#b00 !important;}
    #content .success h2 {color:#060 !important;}
    

/* static messages */
#content #msg p {padding:0;}

/* FORMS --------------------------------- */
    label {cursor:pointer; font-size:1.1em; color:#777;}
    input {border-width:1px; font-family:Verdana,sans-serif; font-size:1.1em; color:#000; padding:3px; min-height:1.5em;}
    input.btn-submit {border-width:2px;}


    .fm-v div.row {float:left; margin:0; padding:.5em 0; width:100%;}
    .fm-v div.row label {float:left; width:100%; line-height:1.5;}
    .fm-v div.row input.btn-submit {display:block; margin:0;}


/* highlight errors */
    input.error {background:#FFEFEF; color:#b00;}

/* mark as required */
    .required {background:#ffd;}
    .error {background:#ffefef;}
    input.required {border-width:1px;}
	.warning{
		font-family:Verdana,sans-serif; 
		font-size:1.1em; 
		color:#DA1D1D;
	}
	
/*New temp*/

#main_page{
	border:1px solid #F2F7FB; 
	background: #F2F7FB url(../images/CAS_bg.png) repeat-x left bottom;
	vertical-align:middle;
	text-align:center;
	width: 985px;
	height:430px;
	margin-top: 0px;
       border: 1px solid #ddd;
	margin-left: auto; 
	margin-right: auto;
}
#frm{
	background: transparent url(../images/frm_bg.png) repeat-x left bottom;
	width: 476px;
	height:193px;
	text-align:center;
	margin-left: auto; 
	margin-right: auto;
}
#login_frm {
	font-style: normal;
	font-weight: normal;
	background: transparent url(../images/CAS_login_frm_bg.png) no-repeat top left;
	width: 476px;
	height:193px;
	vertical-align:middle;
	padding: 5px;
       margin-left: auto; 
	margin-right: auto;
}
#space{
	height: 70px;
	display:block;
	text-align:center;
}

#login_frm .btn{
	font-family: Arial;
	font-style:normal;
	font-weight: normal;
	background: transparent url(../images/CAS_login_btn.png) no-repeat left center;
	width: 71px;
	height:22px;
	border:none;
	font-size: 12px;
	color:#FFFFFF;
	text-align:center;
	line-height: 15px;
}

#login_frm .btn:hover{
	color:#FF3300;
}

.label{
	font-size: 14px;
	color:#000066;
}

.tbl_r {
	padding-right: 50px;
}
#heading {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #0033FF;
	text-indent: 15px;
}

.accesskey{
	text-decoration:underline;
}

#warning{
	display:block;
	margin-top: 10px;

	height:30px;
	text-align:center;
	float:none;
	margin-left: auto; 
	margin-right: auto;
}

#warning input{
	color:#000066;
}

#warning label{
	font-size: 12px;
	font-style: normal;
	color:#000066;
}

#login_frm input{
	font-family:Arial; 
	font-size:13px; 
	color:#000066; 
	padding:3px; 
	line-height:15px;
}

#notearea{
	margin-left: 0px;	
	margin-top: 20px;
	text-align:center;
}

.note{
	font-size:13px;
	color:#CC0000;
}

#copyright{
	float:left;
	text-align: left;
	
}